 :Header-root {
   --brand-color: #61dafb;
 }
 
 .Header-root {
  background: #0D47A1;
  color: #fff;
  box-shadow: #000000 2px 2px 5px;
  padding-left: 24px;
  padding-right: 24px;
 }
 
 .Header-container {
   margin: 0 auto;
   padding: 20px 0;
   max-width: var(--max-content-width);
 }
 
 .Header-brand {
   color: color(var(--brand-color) lightness(+10%));
   text-decoration: none;
   font-size: 1.75em; /* ~28px */
 }
 
 .Header-brandTxt {
   margin-left: 10px;
   transition: 0.5s;
   font-family: 'Ubuntu', sans-serif;
 }
 
 .Header-brandTxt:hover {
  color: rgba(255, 255, 255, 1);
    -ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.3); /* Safari */
    transform: scale(1.3);
    text-decoration: none;
}


 .Header-banner {
   text-align: center;
 }
 
 .Header-bannerTitle {
   margin: 0;
   padding: 10px;
   font-weight: normal;
   font-size: 4em;
   line-height: 1em;
 }
 
 .Header-bannerDesc {
   padding: 0;
   color: rgba(255, 255, 255, 0.5);
   font-size: 1.25em;
   margin: 0;
 }


 